p {
    margin: 0;
    padding: 0;
}
a {
    display: inline-block;
    box-sizing: border-box;
    transition: all .2s;
}
a, a:hover {
    text-decoration: none;
}
/* crumbs */
.crumbs {
    font-size: 16px;
    color: #999999;
    padding-left: 41px;
    background-image: url(../images/bbdw.png);
    background-repeat: no-repeat;
    background-position: left 12px center;
    background-size: 17px 22px;
}

/* cmspage */
#cmspage {
    text-align: center;
    margin-top: 24px;
    margin-bottom: 24px;
    font-size: 14px;
}

#cmspage a {
    height: 30px;
    line-height: 30px;
    margin: 0 4px;
    padding: 0 15px;
    border-radius: 6px;
    transition: all .3s;
}
#cmspage a.is-active,
#cmspage b {
    height: 30px;
    line-height: 30px;
    margin: 0 4px;
    padding: 0 15px;
    border-radius: 6px;
}
#cmspage a:hover, #cmspage a.is-active, #cmspage b {
    font-weight: bold;
    border: 1px solid #1492ff;
    background-color: #1492ff;
    color: #ffffff;
}

.layui-laypage a, .layui-laypage span {
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
    margin: 0 4px;
    background-color: #fff;
    color: #333;
    font-size: 12px;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    border-radius: 6px;
    background-color: #1492ff;
}

/* index-kycg-container */
.index-kycg-container {

}
.cgzh-list-container .kycg-container {
  position: relative;
  padding: 50px 25px 10px 25px;
  border: 1px solid #b8cdf3;
  overflow: hidden;
}
.cgzh-list-container .kycg-container .more {
  position: absolute;
  top: 15px;
  right: 25px;
}
.cgzh-list-container .kycg-list {
  display: flex;
  flex-wrap: wrap;
}
.cgzh-list-container .kycg-list-item {
  width: 32%;
  margin-right: 26px;
  margin-bottom: 28px;
  padding: 0 12px;
  padding-top: 23px;
  border: 1px solid #dee7fa;
  border-radius: 12px;
  background-color: #f6f9ff;
  cursor: pointer;
}
.cgzh-list-container .kycg-list-item:nth-child(2n) {
  margin-right: 26px;
}
.cgzh-list-container .kycg-list-item:nth-child(3n) {
  margin-right: 0;
}
.cgzh-list-container .kycg-top {
  padding-left: 12px;
  padding-bottom: 15px;
  border-bottom: 1px solid #dee7fa;
}
.cgzh-list-container .kycg-title {
    width: 100%;
    font-weight: 600;
}
.cgzh-list-container .kycg-list-item:hover .kycg-title {
  color: #2c6bd0;
}
.cgzh-list-container .kycg-desc {
  height: 42px;
  margin-top: 21px;
  margin-bottom: 21px;
  line-height: 21px;
}
.cgzh-list-container .kycg-tags {
  height: 26px;
  color: #999999;
}
.cgzh-list-container .kycg-tags .kycg-tag {
  margin-right: 15px;
  padding: 4px 8px;
  border: 1px solid #b6d8f1;
  border-radius: 2px;
  color: #2a69cf;
}
.cgzh-list-container .kycg-top-info {
  width: calc(100%);
  margin-right: 12px;
}
.cgzh-list-container .kycg-img {
  width: 124px;
  height: 106px;
}
.cgzh-list-container .kycg-img img {
  width: 100%;
  height: 100%;
}
.cgzh-list-container .kycg-bot {
  height: 55px;
  line-height: 55px;
  padding: 0 10px;
  font-size: 14px;
  color: #777777;
}
.cgzh-list-container .kycg-icon {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  margin-right: 12px;
  vertical-align: middle;
}
.cgzh-list-container .kycg-btn {
  line-height: 1;
  padding: 6px 14px;
  border: 1px solid #2c6bd0;
  border-radius: 4px;
  color: #2c6bd0;
  transition: all 0.3s;
}
.cgzh-list-container .kycg-btn:hover {
  background-color: #2c6bd0;
  color: #fff;
}

